Imagick::setImageExtent
Imagick::setImageFormat
The Imagick class
PHP Manual

# Imagick::setImageFilename

(No version information available, might be only in CVS)

Imagick::setImageFilename — Sets the filename of a particular image

### Description

bool Imagick::setImageFilename ( string `$filename` )
Warning

This function is currently not documented; only its argument list is available.

Sets the filename of a particular image in a sequence.

### Parameters

`filename`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::setImageExtent
Imagick::setImageFormat
The Imagick class
PHP Manual